@font-face {
    font-family: Oswald;
    src: url(../font/Oswald-Light.ttf);
}

b {
	color:#2f2f2f;
}

body {
	margin: 0;
	padding: 0;
	background: #f0f0f0;
	font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: 300;
	color: #444;
}

.spacer1 {
	height:15px;
}

.hyperlink {
	text-decoration: none;
	font-weight: 400;
	color: #f25f70;
}

.hyperlinkportfolio {
	text-decoration: none;
	font-weight: 400;
	color: #f25f70;
}

.frame {
	background: #fff;
	width: 70%;
	margin: auto;
	height: 100%;
}

.frame img {
	width: 100%;
}

.heading {
	font-family: Oswald, sans-serif;
	font-size: 2.2em;
	height: 140px;
	line-height: 140px;
	text-align: center;
	color: #333;
	background: #fff;
	font-weight: 300;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.content {
	width: 65%;
	margin:auto;
}

.header {
	height: 40px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.header .description {
	float:left;
	font-family: Oswald, sans-serif;
	font-size: 1.8em;
}

.header .contact {
	float: right;
	text-align: center;
}

.header .contact .img {
	width: 160px;
	height: 20px;
	background-image: url("../image/contactme.png");
	background-size: contain;
	background-repeat: no-repeat;
}

.section {

}

.section .title {
	font-family: Oswald, sans-serif;
	font-size: 1.2em;
	padding-top: 15px;
	padding-bottom: 10px;
}

.section .title.notp {
	padding-top:0 !important;
}

.section .paragraph {
	font-size: 15px;
	line-height: 20px;
	padding-bottom: 15px;
}

.footer {
	height: 80px;
	text-align: center;
	font-size: .8em;
	padding-top: 20px;
}

.jlist ul {
	font-size: 15px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.jlist ul li {
	padding-bottom: .5em;
}

.list-title {
	font-size: 15px;
}
ul.alist li {
	padding-bottom: .15em;
	font-size: 15px;
	line-height: 20px;
}

nav {
	height: 60px;
	line-height: 60px;
	text-align: center;
	background-color: #f25f70;
}

nav ul {
	display: inline;
    padding: 0;
} 

nav li {
    display: inline;
	padding-left: 30px;
	padding-right: 30px;
}

nav li a {
	text-decoration: none;
	font-size: .8em;
	color: #444;
}

nav li a.selected {
	color: #fff;
}

.spacer {
	height:1em;
	width: 100%;
}

.badges {
	margin-top: 35px;
	margin-bottom: 25px;
}

.badge-cell {
	display: inline-block;
	width: 49.5%;
	text-align: center;	
}

.academy-badge {
	padding-bottom: 20px;
}

.academy-badge  img {
	width: 180px;
}

.LI-profile-badge {
}

.LI-badge-container {
	width: 180px !important;
}

.LI-name a {
	font-size:.65em !important;
}

.LI-title {
	font-size:.6em !important;
}

.LI-more-info {
	padding: 0 !important;
}

.LI-view-profile {
	width: 80px !important;
	height: 20px !important;
	font-size: .6em !important;
	line-height: 2em !important;
}

.LI-footer {
	text-align: left !important;	
}

.LI-icon {
	padding-top: 6px !important;
	width: 55px !important;
	max-height: 20px !important;
}

@media (max-width: 670px)
{
	.content {
		width: calc(100% - 40px);
	}

	.header {
		padding-bottom: 60px;
	}

	.frame {
		width: 100%;
	}

	nav li {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media (max-device-width : 374px)
{
	nav li
	{
		padding-left: 10px;
		padding-right: 10px;
	}	
}
